Free Grok Imagine Image Pro on Cloudflare

付费(Cloudflare 统一计费):通过 Cloudflare 进行的高保真 Grok Image Pro 无钥匙 — 预付费积分。 免费,使用 Vercel。

更新于 2026/6/82 个代码示例
加载评分…

关于该模型

Grok Imagine Image Pro

在标准版基础上提升画质:更细的纹理、更准的光影与构图,单图成本略高但成品感更强,适合海报、封面、商用素材。

  • Cloudflare 模型 id:xai/grok-imagine-image-quality付费,统一计费、免 Key)
  • Vercel 模型 id:xai/grok-imagine-image-pro($5/月免 Key 额度内免费

如何免费接入 (通过 Cloudflare Workers AI)

计费:Cloudflare 统一计费(付费)

高保真图像档经 Cloudflare AI Gateway 的统一计费扣费:先充值(5% 手续费),再按 xAI 原价透传、无加价计费,免单独 xAI Key。第三方模型无免费额度(免费 Neurons 仅对 @cf/ 模型有效)。

免费用,走 Vercel($5/月免 Key)。

在浏览器里试用

选个模型、粘贴你自己的免费 Key,即可运行。你的 Key 只用于调用一次该提供商,绝不存储在我们的服务器上。

选个模型、粘贴你自己的免费 Key,即可运行。你的 Key 只用于调用一次该提供商,绝不存储在我们的服务器上。

调用代码示例

javascript
const res = await env.AI.run('xai/grok-imagine-image-quality', {
  prompt: 'Studio product shot of a glass perfume bottle, soft rim light, 85mm',
});
curl
curl https://api.cloudflare.com/client/v4/accounts/$CF_ACCOUNT_ID/ai/run/xai/grok-imagine-image-quality \
  -H "Authorization: Bearer $CF_API_TOKEN" \
  -H "Content-Type: application/json" \
  -d '{"prompt":"Studio product shot of a glass perfume bottle"}'

社区反馈

评论与你的 GitHub 账号绑定,登录后即可参与讨论。